KRUSADER(1)

NAME
krusader - Dateiverwaltungs- und FTP-Programm von KDE mit einer zweispaltigen Ansicht

ÜBERSICHT

krusader [Optionen] url

BESCHREIBUNG

Krusader ist ein fortgeschrittenes Dateiverwaltungsprogramm mit zwei Dateifenstern im Commander-Stil für Plasma und andere Arbeitsflächen auf Unix-Systemen ähnlich wie der Midnight oder Total Commander. Das Programm enthält alle Funktionen für Dateiverwaltung, die sie benötigen. Zusätzlich erweiterte Verarbeitung von Archiven, Unterstützung für eingehängte Dateisysteme, FTP, erweitertes Suchmodul, Betrachter und Editor, Abgleich von Ordnern (in der Voreinstellung deaktiviert), Vergleich von Dateiinhalten, leistungsfähiger Umbenennung im Stapelbetrieb und vieles mehr. Folgende Archivformate werden unterstützt: ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, xz, zip, und 7-zip. Auch andere Ein-/Ausgabemodule wie smb:// oder fish:// werden verwaltet. Das Programm kann in großem Maß angepasst werden, ist benutzerfreundlich, schnell, und sieht auf Ihrer Arbeitsfläche gut aus. Probieren Sie Krusader aus.

OPTIONEN

-h --help
    Zeigt die Optionen für die Befehlszeile an

-v --version
    Zeigt Versionsinformationen für Krusader an

--author
    Namen der Autoren anzeigen

--license
    Lizenz anzeigen

--left <path>
    Linkes Dateifenster startet bei <path>

--right <path>
    Rechtes Dateifenster startet bei <path>

--profile <panel-profile>
    Lädt das <panel-profile> beim Start

-d --debug
    Aktiviert die Fehlerausgabe

url
    Wenn es bereits eine Karteikarte mit dieser URL gibt, wird erhält sie den Fokus. Anderenfalls wird eine neue Karteikarte mit dieser URL im aktiven Dateifenster geöffnet.

BEISPIELE

    • $ krusader --left=/mnt/cdrom --right=ftp://downloads@myserver.net

    • $ krusader --left=/home,/usr,smb://workgroup.net --right=fish://myserver.net

    • $ krusader --profile=ftp_management

DATEIEN

Einrichtungsdateien

~/.config/krusaderrc

~/.local/share/krusader/krbookmarks.xml oder krusader/krbookmarks.xml im Ordner, der mit dem Befehl qtpaths --paths GenericDataLocation ermittelt wird

~/local/share/krusader/useractions oder krusader/useractions.xml im Ordner, der mit dem Befehl qtpaths --paths GenericDataLocation ermittelt wird

/usr/share/kxmlgui5/krusader/krusaderui.rc

~/.local/share/kxmlgui5/krusader/krusaderui.rc oder kxmlgui5/krusader/krusaderui.rc im Ordner, der mit dem Befehl qtpaths --paths GenericDataLocation ermittelt wird

PLATTFORMEN

Alle POSIX-Systeme: Linux, Solaris, alle BSD-Plattformen: FreeBSD, MacOS-X

KDE 2.x

Stabile Version Krusader v1.01, an dieser Version wird es keine Änderungen mehr geben.

KDE 3.x

Krusader v1.01 benötigt KDElibs 2

Krusader v1.02 - 1.40 benötigt KDElibs 3

Krusader 1.40 benötigt KDE >= 3.2

Krusader v1.50 - v1.51: KDE 3.2 - KDE 3.3

Krusader v1.60.0- v1.70.0: KDE 3.3 - KDE 3.4

Krusader 1.70.x-1.80.x: KDE 3.4 - KDE 3.5

KDE 4.x

Krusader 2.0-2.4: KDE 4

KDE Frameworks 5

Krusader 2.5 und neuer

Die neueste Version von Krusader finden Sie auf der Krusader-Webseite[1].

LEISTUNGSMERKMALE

Funktionen einer OFM-Dateiverwaltung (mit zwei Dateifenstern).

Ausrichtung auf Bedienung mit der Tastatur.

Leistungsfähiger interner Betrachter und Editor.

Erweitertes Suchmodul, mit dem auch gepackte Archive in den folgenden Formaten durchsucht werden können: ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, xz, zip, und 7-zip.

Vergleich und Filterung von Ordnern.

FTP/Samba-Dienstprogramm mit Verbindungsverwaltung mit Unterstützung für SFTP/SCP.

Abgleich, Benutzeraktionen, Eingebettete Konsole.

Vergleich von Dateien nach Inhalt. Einfaches Bearbeiten von Dateiberechtigungen.

Festplattenbelegung, Berechnung des belegten Speicherplatzes, Erstellung und Verifizierung von Prüfsummen.

MIME-Typen (mit oder ohne Magic) werden verarbeitet.

Mont-Verwaltung, Lokalisierung von Dateien, Unterstützung für Krename.

Systemverwaltungsmodus, Dateifenster mit Unterfenstern, Seitenleiste, Mausauswahlmodi.

Profile für Dateifenster, Kurzbefehle und Farben.

Informationen über weitere Funktionen finden Sie auf der Seite Funktionen[2].

LIZENZ

Krusader ist unter den Bedingungen der GNU General Public License veröffentlicht.

Lizenz Version 2, wie von der Free Software Foundation veröffentlicht.

Lesen Sie die eingebaute Hilfe mit ausführlichen Informationen zur Lizenz und zum Haftungsausschluss.

Das Copyright des Projekts und des Namen besitzen Shie Erlich and Rafi Yanai.

I18N

Krusader ist in viele Sprachen übersetzt.

https://l10n.kde.org/stats/gui/trunk-kf5/po/krusader.po/

Lesen Sie das KDE-Translation-Howto[3], wenn Sie Krusader in Ihre Muttersprache übersetzen möchten.

FAQ

Die neueste Version der Krusader-FAQ finden Sie auf der KDE-Dokumentationsseite[4].

SIEHE AUCH
    Das Handbuch zu Krusader im Menü Hilfe.
    kf5options(7)
    qt5options(7)

AUTOREN

Krusader wird von einer bestimmen Gruppe von Personen, der „Krusader Krew“ entwickelt.

Shie Erlich, ehemaliger Autor [erlich {*} users {.} sourceforge {.} net]

Rafi Yanai, ehemaliger Autor [yanai {*} users {.} sourceforge {.} net]

Dirk Eschler, ehemaliger Webmaster [deschler {*} users {.} sourceforge {.} net]

Csaba Karai, ehemaliger Entwickler [ckarai {*} users {.} sourceforge {.} net]

Heiner Eichmann, ehemaliger Entwickler [h {.} eichmann {*} gmx.de]

Jonas Baehr, ehemaliger Entwickler [jonas.baehr {*} web.de]

Vaclav Juza, ehemaliger Entwickler [vaclavjuza {*} seznam {.} cz]

Jan Lepper, ehemaliger Entwickler [jan_lepper {*} gmx {.} de]

Andrey Matveyakin, ehemaliger Entwickler [a.matveyakin {*} gmail {.} com]

Davide Gianforte, Entwickler [davide {*} gengisdave {.} org]

Alexander Bikadorov, Entwickler [alex.bikadorov {*} kdemail {.} net]

Martin Kostolny, Entwickler [clearmartin {*} zoho {.} com]

Toni Asensi Esteve, Entwickler [toni.asensi {*} kdemail {.} net]

Nikita Melnichenko, Entwickler [nikita+kde {*} melnichenko {.} name]

Frank Schoolmeesters, früher Dokumentation & Marketing-Koordinator [frank_schoolmeesters {*} yahoo {.} com]

Richard Holt, früher Dokumentation & Korrekturlesen [richard {.} holt {*} gmail {.} com]

Matej Urbancic, shemals Marketing & Produktforschung [matej {*} amis {.} net]

Yuri Chornoivan, Dokumentation <yurchor@ukr.net>

Das Projekt wird mit KDevelop und Qt-Designer entwickelt.

FEHLER

Lesen Sie die Datei TODO im Quelltextarchiv mit den noch ausstehenden Aufgaben.

Für Fehlerbehebungen, Quelltextkorrekturen und Kommentare senden Sie bitte eine E-Mail an <krusader-devel@googlegroups.com>.

Krusader Krew

AUTOR

Krusader Krew <krusader-devel@googlegroups.com>
    Krusader -Handbuchseite

FUßNOTEN

1.  Krusader-Webseite
    https://krusader.org/

2.  Funktionen
    https://docs.kde.org/?application=krusader&branch=stable5&path=features.html

3.  KDE-Translation-Howto
    https://l10n.kde.org/docs/translation-howto/

4.  KDE-Dokumentationsseite
    https://docs.kde.org/?application=krusader&branch=stable5&path=faq.html